"IDS_ABORT" = "Prekini";
"IDS_ACCEPT" = "Prihvati";
"IDS_ACCESS_CHANGE_SIDES" = "Prikaži moj zaslon putem promjene strana";
"IDS_ACCESS_CONFIRMALL" = "Nakon potvrđivanja";
"IDS_ACCESS_CONTROLREMOTETV_CLIENT" = "Upravljajte uslugom TeamViewer na udaljenom uređaju";
"IDS_ACCESS_CONTROLREMOTETV_SERVER" = "Upravljajte uslugom TeamViewer na lokalnom uređaju";
"IDS_ACCESS_CONTROL_EDIT_DESCRIPTION" = "Ovaj dijaloški okvir omogućuje vam uređivanje pristupnih prava za svaku operaciju.";
"IDS_ACCESS_CONTROL_TITLE" = "Detalji za upravljanje pristupom";
"IDS_ACCESS_DENYALL" = "Odbijeno";
"IDS_ACCESS_DESCRIPTION" = "Sigurnosne postavke na udaljenom računalu ograničavaju pristup nekim TeamViewer funkcijama. Imat ćete sljedeća pristupna prava:";
"IDS_ACCESS_DETAILS_CAPTION_CONFIRMALL" = "Prethodno definirane postavke za potvrđivanje svega";
"IDS_ACCESS_DETAILS_CAPTION_FULLACCESS" = "Prethodno definirane postavke za omogućavanje potpunog pristupa";
"IDS_ACCESS_DETAILS_CAPTION_VIEWANDSHOW" = "Prethodno određene postavke za pregled i prikaz";
"IDS_ACCESS_DISABLEINPUTATSTART" = "Pri svakom pokretanju sesije";
"IDS_ACCESS_DISABLEINPUT_CLIENT" = "Zaključavanje udaljene tipkovnice i miša";
"IDS_ACCESS_DISABLEINPUT_SERVER" = "Zaključavanje lokalne tipkovnice i miša";
"IDS_ACCESS_EXECUTESCRIPTS" = "Izvršavanje skripti";
"IDS_ACCESS_FILETRANSFERWIDGET_CLIENT" = "Prijenos datoteka upotrebom okvira za datoteke";
"IDS_ACCESS_FILETRANSFERWIDGET_SERVER" = "Prijenos datoteka upotrebom okvira za datoteke";
"IDS_ACCESS_FILETRANSFER_CLIENT" = "Prijenos datoteka";
"IDS_ACCESS_FILETRANSFER_SERVER" = "Prijenos datoteka";
"IDS_ACCESS_FULLACCESS" = "Dopušteno";
"IDS_ACCESS_MEETING_CONTROL_LOCAL" = "Upravljanje ovim računalom";
"IDS_ACCESS_MEETING_CONTROL_REMOTE" = "Daljinsko upravljanje računalima";
"IDS_ACCESS_MEETING_HOST_MEETING" = "Održati sastanak";
"IDS_ACCESS_MEETING_JOIN_MEETING" = "Pridružiti se sastancima";
"IDS_ACCESS_MEETING_RECEIVE_FILES" = "Primati datoteke iz okvira za datoteke";
"IDS_ACCESS_MEETING_RECORD_MEETINGS" = "Snimiti sastanke";
"IDS_ACCESS_MEETING_SHARE_FILES" = "Dijeliti datoteke";
"IDS_ACCESS_PRINTONMYPRINTER_SERVER" = "Upotreba ispisa za TeamViewer";
"IDS_ACCESS_PRINTONREMOTEPRINTER_CLIENT" = "Upotreba ispisa za TeamViewer";
"IDS_ACCESS_REMOTECONTROL_CLIENT" = "Daljinsko upravljanje računalima";
"IDS_ACCESS_REMOTECONTROL_SERVER" = "Upravljanje ovim računalom";
"IDS_ACCESS_VIEW_DESKTOP_CLIENT" = "Povezivanje i prikaz udaljenih zaslona";
"IDS_ACCESS_VIEW_DESKTOP_SERVER" = "Povezivanje i prikaz mog zaslona";
"IDS_ADV_MONTHLY" = "Mjesečno";
"IDS_ADV_NEVER" = "Nikad";
"IDS_ADV_WEEKLY" = "Tjedno";
"IDS_ALLOWED_TO_DRAW" = "Dopusti povlačenje";
"IDS_ALLOWED_TO_POINT" = "Dopusti pokazivanje";
"IDS_ALLOW_FILE_TRANSFER" = "Dopustiti prijenos datoteke";
"IDS_ALLOW_SEE_OTHER_PARTICIPANTS" = "Prikaz drugih sudionika";
"IDS_APPLY" = "Primijeni";
"IDS_AUTOUPDATE_MODE_ACTIVE" = "Da";
"IDS_AUTOUPDATE_MODE_INACTIVE" = "Ne";
"IDS_AUTOUPDATE_MODE_LABEL" = "Instaliraj nove inačice automatski";
"IDS_BUDDY_CHAT_MENU_CONNECT" = "Poveži";
"IDS_BUTTON_ABORT_FILETRANSFER" = "Prekini prijenos datoteke";
"IDS_BUTTON_ACTIVATE" = "Uključi";
"IDS_BUTTON_CLOSE_AND_REMOVE" = "Zatvori i ukloni";
"IDS_BUTTON_END_MEETING" = "Završiti sastanak";
"IDS_BUTTON_END_REMOTECONTROL" = "Završi sesiju";
"IDS_BUTTON_INVITE" = "Pozovi";
"IDS_BUTTON_LEAVE_MEETING" = "Napustiti sastanak";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Napusti sesiju";
"IDS_BUTTON_OPEN_SETTINGS" = "Postavke za otvaranje";
"IDS_BUTTON_RECONNECT" = "Ponovno poveži";
"IDS_BUTTON_REVOKE" = "Poništi";
"IDS_BUTTON_SWITCH" = "Prebaci";
"IDS_BUTTON_USE_NEW" = "Upotrijebi nove";
"IDS_BUTTON_USE_OLD" = "Upotrijebi stare";
"IDS_CANCEL" = "Poništi";
"IDS_CLEAR_HISTORY" = "Izbriši povijest";
"IDS_CLOSE" = "Zatvori";
"IDS_CLOSE_ALL" = "Zatvori sve veze";
"IDS_CONFIGURE_AUDIO_CONFERENCE_CUSTOM" = "Upotreba prilagođenih konferencijskih podataka za audio zapis";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE" = "Način rada za konferenciju";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_PHONE" = "Broj telefona";
"IDS_CONFIGURE_AUDIO_CONFERENCE_MODE_VOIP" = "Voice over IP";
"IDS_CONFIGURE_AUDIO_CONFERENCE_TEAMVIEWER" = "Upotreba konferencijskih podataka programa TeamViewer za audio zapis";
"IDS_CONFIGURE_AUDIO_PHONE_DATA" = "Podaci telefona";
"IDS_CONFIGURE_CONFERENCE_CALLS_TITLE" = "Konfiguriraj konferencijski poziv";
"IDS_CONTINUE" = "Nastavi";
"IDS_COPY_TO_CLIPBOARD" = "Kopiraj u međuspremnik";
"IDS_CUSTOM_QUALITY" = "Prilagođene postavke";
"IDS_CUSTOM_QUALITY_COLOR" = "Boje:";
"IDS_CUSTOM_QUALITY_COLOR_256" = "Niska razina";
"IDS_CUSTOM_QUALITY_COLOR_GREY" = "Crno bijelo";
"IDS_CUSTOM_QUALITY_COLOR_HIGH" = "Jarko";
"IDS_CUSTOM_QUALITY_COLOR_TRUE" = "Čista boja";
"IDS_CUSTOM_QUALITY_COMPATABILITY" = "Poboljšaj kompatibilnost aplikacije (smanji performanse)";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_ADAPTIVE" = "Prilagodljivo";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL" = "Cijeli zaslon";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_FULL_HINT" = "Ovime se može povećati uporaba propusnosti veze";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_LABEL" = "Brzo strujanje videozapisa:";
"IDS_CUSTOM_QUALITY_FAST_VIDEO_OFF" = "Isključeno";
"IDS_CUSTOM_QUALITY_LABEL" = "Kvaliteta:";
"IDS_CUSTOM_QUALITY_MAX_QUALITY" = "Najviša kvaliteta";
"IDS_CUSTOM_QUALITY_MAX_SPEED" = "Najveća brzina";
"IDS_DECLINE" = "Odbijte";
"IDS_DEFINE_PASSWORD" = "Definiraj lozinku";
"IDS_DELETE" = "Izbriši";
"IDS_DENY" = "Odbij";
"IDS_DISABLE" = "Isključi";
"IDS_EXIT" = "Izađi";
"IDS_FEEDBACK" = "Povratne informacije";
"IDS_FILETRANSFER_MENU_REVEAL_IN_FINDER" = "Prikaži u Tražilu";
"IDS_FT_ALLOW" = "Dopusti";
"IDS_FT_ALLOWALL" = "Dopusti sve";
"IDS_FT_BUTTON_OVERWRITE" = "Piši preko";
"IDS_FT_BUTTON_OVERWRITEALL" = "Piši preko svega";
"IDS_FT_BUTTON_RESUME" = "Nastavi";
"IDS_FT_BUTTON_RETRY" = "Pokušaj ponovno";
"IDS_FT_BUTTON_SKIP" = "Preskoči";
"IDS_INSTALL" = "Instaliraj";
"IDS_INSTALL_FULL" = "Instaliraj kompletnu inačicu";
"IDS_INTERACTION_DETAILS_CAPTION_FULLINTERACTION" = "Kompletna interakcija";
"IDS_INTERACTION_DETAILS_CAPTION_MINIMALINTERACTION" = "Minimalna interakcija";
"IDS_INVITE_PARTICIPANTS_HEADER" = "Vaša poruka";
"IDS_INVITE_PARTICIPANTS_TITLE" = "Pozovite sudionike";
"IDS_ITERACTION_TYPE_ALLOW_BY_DEFAULT" = "Dopusti";
"IDS_ITERACTION_TYPE_CHAT_ALL_PARTICIPANTS" = "Dopusti čavrljanje svim sudionicima";
"IDS_ITERACTION_TYPE_FILE_SHARING_ALL_PARTICIPANTS" = "Dopusti dijeljenje datoteka svim sudionicima";
"IDS_ITERACTION_TYPE_MANUALLY" = "Dopusti ručno";
"IDS_JOIN" = "Pridruži se";
"IDS_LEARN_MORE" = "Saznajte više";
"IDS_LOADING_PLEASE_WAIT" = "Učitavanje u tijeku... \r\nmolimo pričekajte";
"IDS_LOGFILE_GENERATOR_ERROR" = "Došlo je do greške pri dohvaćanju datoteka zapisa. Kontaktirajte s TeamViewer podrškom.";
"IDS_LOGFILE_GENERATOR_FINISHED" = "%1% je dovršio prikupljati datoteke zapisa.";
"IDS_LOGFILE_GENERATOR_GENERATING" = "%1% prikuplja datoteke zapisa. Pričekajte...";
"IDS_LOGFILE_GENERATOR_TITLE" = "Prikupljanje datoteka zapisnika";
"IDS_LOGOFF" = "Odjava";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_INFO" = "Za pregled datoteka zapisnika prijavite se kao administrator na ovom računalu Mac.";
"IDS_MAIN_MENU_OPEN_LOGFILES_ADMIN_MESSAGE" = "Potreban je administratorski račun za otvaranje datoteka zapisnika.";
"IDS_MEETING_ACCESS_ALLOW" = "Dopušteno";
"IDS_MEETING_ACCESS_CONTROLTYPE_CUSTOM" = "Prilagođene postavke";
"IDS_MEETING_ACCESS_CONTROLTYPE_FULLACCESS" = "Potpuni pristup";
"IDS_MEETING_ACCESS_CONTROLTYPE_VIEWANDSHOW" = "Pregled i prikaz";
"IDS_MEETING_ACCESS_DENY" = "Odbijeno";
"IDS_MOVE_LICENSE" = "Prebaci licencu";
"IDS_NOTIFICATION_DEFAULT_ACTION_NAME" = "Prikaži";
"IDS_NO_MAILING_PROGRAM" = "Pronalazak zadanih programa za slanje poruka nemoguć. \r\nKonfigurirajte svoj program za slanje poruka. ";
"IDS_OK" = "U redu";
"IDS_PASSWORD_MEDIUM" = "Prihvatljivo";
"IDS_PASSWORD_STRONG" = "Visoka razina zaštite";
"IDS_PASSWORD_WEAK" = "Preslabo";
"IDS_PROXY_SETTINGS" = "Postavke proxy poslužitelja";
"IDS_PUBLIC_BETA" = "Public Beta";
"IDS_REBOOT" = "Ponovno pokreni";
"IDS_RECORD_SCREEN_ONLY" = "Screen only";
"IDS_RELEASE" = "Release";
"IDS_REMOVE" = "Ukloni";
"IDS_RESET" = "Resetiranje";
"IDS_REVERT" = "Vrati na staro";
"IDS_RS_LICENSE_UPDATE_BUTTON" = "Provjeri ažuriranje";
"IDS_SAVE" = "Spremi";
"IDS_SAVE_AS" = "Spremi kao...";
"IDS_SENDAUDIO_ALLOWED" = "Dopustiti audio";
"IDS_SENDCHAT_ALLOWED" = "Dopusti čavrljanje";
"IDS_SENDVIDEO_ALLOWED" = "Dopusti video";
"IDS_SEND_EMAIL" = "Otvori kao e-poštu";
"IDS_SEND_SMS_INVITE" = "Slanje SMS-a";
"IDS_SHOW_INFO" = "Prikaži informacije";
"IDS_SHOW_SCREEN" = "Prikaži zaslon";
"IDS_SKIP_PASSWORD" = "Preskoči lozinku";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Ažuriraj";
"IDS_UPDATE_INTERVAL_LABEL" = "Provjeri ima li novih inačica";
"IDS_UPGRADE_LICENSE" = "Upgrade";
